Subject: FW: Trainer Candidate - Himanshu Tanwar
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Wed, 28 Apr 2021 12:12:52 +0000

First round

From: Himanshu Tanwar <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 27 April 2021 at 11:27 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Himanshu Tanwar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Himanshu Tanwar
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 8123978961
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Sector 143, Noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        DXC Technology  Associate professional Service Delievery Coordinator            30000
Previous Employer 1     First Source India Pvt. Ltd.    Customer support executive      may 1, 2017     16000
Previous Employer 2
If Selected, how much time do you need to join? 60 days
Please briefly describe your work experience specifically in training?  Training New batches on the Process, tools usage, and Escalation process.
Conducting floor huddles for weekly process communication.
Incident Lifecycle Coordinator Specialist with a demonstrated history of working in the information technology and services industry. Skilled in handling Escalations, Networking, Microsoft Products, and Public Speaking. Strong information technology professional with a Bachelor of Engineering.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Towards the End of 2020 escalations from the client were going in an upward trajectory.
The main reason was a follow-up miss from the Helpdesk agents who failed to follow up on pending cases on daily basis as per the process.
To tackle that We came up with follow-up tools, After discussing with all Helpdesk teams and the management teams we came up with a follow-up tool that will remind each agent to daily follow up on their pending cases this reduced the escalation significantly, I prepared and submitted a kaizen report for the same.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   The main difference is in good customer service we are only keeping our customers satisfied whereas in great customer service We not only keep the customer happy but also proactively engaging the customer for a better experience and satisfied, Also go an extra mile so that customer is loyal to our business.
What according to you makes you a good candidate for this position?     My skills match this profile and I have worked on similar projects which make me a suitable candidate for this role.
I will work efficiently to contribute to this organization and my career.
On a scale of 1 - 5 please rate your fluency in spoken English  5